.categoryLine::before {
  display: none;
}

.categoryLine {
  font-size: 13px;
  font-weight: normal;
}

.megamenu .title {
  border-bottom: 0px solid #F79132;
  padding: 6px 0px 17px 0px;
  font-size: 16px;
  color: black;
  text-align: right;
  font-weight: bold;
}

.ul.megacollink {
  line-height: 90%;
}

.megacollink:hover {
  text-decoration: none;
}

.megacollink li a {
  line-height: 5px;
  border-right: none;
  text-align: right;
  padding: 8px 0px;
  background: #fff !important;
  background-image: none !important;
  color: black !important;
  border-right: 0 none !important;
  display: block;
  border-right: 0.5px solid #0E3C70;
  background-color: #fff;
  color: black;
}

.megacollink.ul {
  line-height: 90%;
}

.megacolimage img {
  height: 2em;
  border-left: 1px #ff0000;
}

.wsmenu-list li:first-child a {
  border-right: none;
}

.wsmenu-list > li > a:hover {
  background-color: #0E3C70 !important;
  text-decoration: none;
  color: white;
}

.wsmenu-submenu {
  color: black;
}

.megamenu {
  width: 100%;
  left: 0px;
  top: 34px !important;
  z-index: 1000;
  margin: 0px;
  padding: 14px;
  font-size: 14px;
  border: solid 0.1px #0E3C70;
  background-color: #fff;
}

.header-menu-parent .categories-in-side-panel {
  border: 0px;
  margin-top: 1%;
  /*width: 100%;*/
  margin: auto;
  visibility: visible;
  padding-top: 0;
}

@media (max-width: 1024px) {

  .nav-wrapper-1 {
    display: flex !important;
  }

  #navToggle {
    display: none;
  }

  /*.master-column-wrapper {
    margin-top: -3em;
  }*/

  .header-menu-parent .header-menu {
    position: absolute !important;
  }

  .header-menu-parent {
    display: block;
  }

  .QuickTopMenu {
    display: none;
  }

  .comapnyPhone {
    margin: 6px;
  }

  .QuickTopMenu {
    background-color: white;
    top: 0;
    margin-top: 15.5%;
  }
}

@media (min-width: 1024px) {

  .master-wrapper-content {
    padding-top: inherit;
  }
}

@media (min-width: 1024px) {


  .megacolimage {
    width: 20% !important;
  }
}

.navbar-nav .nav-link {
  display: block;
  position: relative;
  z-index: 0;
  padding: 16px 18px !important;
  font-size: 13px;
  line-height: 17px;
  color: #8c8c8c;
  font-weight: 700;
  text-transform: uppercase;
}

a#navbarDropdown {
  background-color: #f6f6f6;
  border-bottom: 3px solid #fff;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.navbar .nav-item {
  padding: 0rem 0rem;
  margin: 0 0rem;
}

.container .row .col-md-4 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px;
}

.navbar {
  padding: 0px;
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: stretch;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  flex-direction: column;
}

.container {
  padding: 0;
}

ul.nav.flex-column li {
  background-color: #f6f6f6;

}

  ul.nav.flex-column li a {
    padding: 16px 18px !important;
    background-color: #f6f6f6;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

a.lastLevelCategory {
  margin-right: 5%;
}

.dropdown-toggle {
  color: #f79132;
}
.lastLevelCategory {
  color: #8c8c8c;
  font-weight: 700;
  font-size: 13px;
  display: block;
  position: relative;
  z-index: 0;
  padding: 16px 18px !important;
  line-height: 17px;
  text-transform: uppercase;
}

/*---menu---*/
@media screen and (max-width: 1024px) {


  .header-menu-parent .categories-in-side-panel {
    border: 0px;
    margin-top: 1%;
    /*width: 60%;*/
    margin: auto;
    visibility: visible;
    padding-top: 0;
    height: 140vh !important;
    max-height: 140vh !important;
    overflow-y: hidden;
    background-color: #ffffff;
    z-index: 99999 !important;
  }

  ul.top-menu li.divider {
    border-top: 1px solid black;
    width: 320px !important;
    margin-right: 18px;
  }
  }

/*@media screen and (max-width: 736px) {
  .header-menu-parent .categories-in-side-panel {
    width: 100%;
  }
}*/